Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
NotFoundException Constructor
NotFoundException Class See Also Send Feedback

Initialize a new instance of the NotFoundException

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public NotFoundException()

Visual Basic (Declaration)
    Public Sub New

Visual C++
    public:
    NotFoundException()

# See Also

NotFoundException Class
BerkeleyDB Namespace